EDIT - feature request #6818

Default Image Viewer: setting to enable display of 'Media Representations’
07/17/2017 03:29 PM - Andreas Kohlbecker

Status: Closed Start date:

Priority: New Due date:

Assignee: Andreas Kohlbecker % Done: 100%
Category: cdm-dataportal Estimated time: 0:00 hour
Target version: Release 4.9

Severity: normal

Description

Wir sollten aber Uber die Settings die Mdglichkeit bieten die ,Media Representations” nur dann explizit ein zu schalten, wenn sie

wirklich gewiinscht sind.

Related issues:

Related to EDIT - feature request #8373: media page: avoid showing ugly file ...

New

Associated revisions

Revision 63d5030d - 07/18/2017 05:21 PM - Andreas Kohlbecker

fix #6818 display of media representations in the media page now optional \n also deleting useless media gallery settings ref #6822

History

#1 - 07/18/2017 05:21 PM -

Andreas Kohlbecker

- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset cdm-dataportal|63d5030d05d81a027707d4c8cc3aef081666266¢.

#2 - 07/18/2017 05:35 PM -

Andreas Kohlbecker

- Status changed from Resolved to Closed

#3 - 07/16/2019 07:24 PM -

Andreas Miiller

- Related to feature request #8373: media page: avoid showing ugly file names as title replacement added

#4 - 10/11/2021 09:55 PM -

- Target version changed from Unassigned CDM tickets to Release 4.9

Andreas Miiller

- % Done changed from 50 to 100

According to commit this was fixed in 4.9
